Search Unity

  1. Full schedule for #UniteBerlin is now available! Featuring talks on our roadmap, hands-on labs and much more! Check it out!
    Dismiss Notice
  2. Unity 2018.1 has arrived! Read about it here
    Dismiss Notice
  3. Scriptable Render Pipeline improvements, Texture Mipmap Streaming, and more! Check out what we have in store for you in the 2018.2 Beta.
    Dismiss Notice
  4. ARCore is out of developer preview! Read about it here.
    Dismiss Notice
  5. Magic Leap’s Lumin SDK Technical Preview for Unity lets you get started creating content for Magic Leap One™. Find more information on our blog!
    Dismiss Notice
  6. Want to see the most recent patch releases? Take a peek at the patch release page.
    Dismiss Notice

eDriven.Gui - GUI for programmers

Discussion in 'Assets and Asset Store' started by dkozar, Jul 10, 2012.

  1. dkozar

    dkozar

    Joined:
    Nov 30, 2009
    Posts:
    1,410
  2. dkozar

    dkozar

    Joined:
    Nov 30, 2009
    Posts:
    1,410
    eDriven.Gui CRAZY PRICE DROP:

    Only $50 - until March 31!!!!!

    *** You DON'T wanna miss THAT!!! ***

    >>> Read more <<<

    $edrivengui_featured.png
     
  3. dkozar

    dkozar

    Joined:
    Nov 30, 2009
    Posts:
    1,410
  4. Sesung

    Sesung

    Joined:
    Dec 19, 2014
    Posts:
    1
    Hello.
    Thank you for making a good asset.

    But, i have a problem.
    It's a flickr image file does not load.
    Demo file (eDriven\Demo\Gui\Code\LoadData) and Demo site(edrivenunity.com/unity/load-images) also does not load.

    Can I only have this problem?
     

    Attached Files:

  5. dkozar

    dkozar

    Joined:
    Nov 30, 2009
    Posts:
    1,410
    I believe it has to do with Flickr changing their policies or API (this app communicates only with Flickr as a backend)

    Please try with your own Flickr account (edit the connection parameters of the attached script).
     
  6. dkozar

    dkozar

    Joined:
    Nov 30, 2009
    Posts:
    1,410
    Just checked my email and here's an email I got from Flickr a few months ago:

    We see that you own an active API key for the Flickr API, and wanted make sure you know about some upcoming changes to the API related to SSL.

    As you may have read on the Flickr code blog, we've updated all of the API endpoints to fully support SSL. You no longer need to use a special subdomain to access the API securely, and we want to make sure that all API communication adopts SSL.

    Many of you have moved over to using SSL already, which is great! If you haven't, it shouldn't be much more work than updating your apps to call the API at: https://api.flickr.com/

    Here are example error responses:

    XML (REST):

    <?xml version="1.0" encoding="utf-8" ?> <rsp stat="fail"> <err code="95" msg="SSL is required" /> </rsp>

    JSONP:

    jsonFlickrApi({ "stat": "fail", "code": "95", "message": "SSL is required" })

    JSON:

    { "stat": "fail", "code": "95", "message": "SSL is required" }

    We realize that this change might be more difficult for some. We will follow the Developer Support Group closely, so please let us hear your questions.
    Hoping this helps! :)
     
  7. dkozar

    dkozar

    Joined:
    Nov 30, 2009
    Posts:
    1,410
  8. dkozar

    dkozar

    Joined:
    Nov 30, 2009
    Posts:
    1,410